Show / Hide Table of Contents

# Struct GameVersion

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.System.Framework

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct GameVersion

### Properties

| Improve this Doc View Source

#### Base

##### Declaration

    public readonly string Base { get; }

##### Property Value

Type | Description
--- | ---
System.String |

| Improve this Doc View Source

#### Endwalker

##### Declaration

    public readonly string Endwalker { get; }

##### Property Value

Type | Description
--- | ---
System.String |

| Improve this Doc View Source

#### Heavensward

##### Declaration

    public readonly string Heavensward { get; }

##### Property Value

Type | Description
--- | ---
System.String |

| Improve this Doc View Source

#### Item[Int32]

##### Declaration

    public readonly string this[int i] { get; }

##### Parameters

Type | Name | Description
--- | --- | ---
System.Int32 | i |

##### Property Value

Type | Description
--- | ---
System.String |

| Improve this Doc View Source

#### Shadowbringers

##### Declaration

    public readonly string Shadowbringers { get; }

##### Property Value

Type | Description
--- | ---
System.String |

| Improve this Doc View Source

#### Stormblood

##### Declaration

    public readonly string Stormblood { get; }

##### Property Value

Type | Description
--- | ---
System.String |